# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-07-30 19:02+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"

#: mods/hades_seasons/init.lua:24
msgid "Spring"
msgstr ""

#: mods/hades_seasons/init.lua:25
msgid "Summer"
msgstr ""

#: mods/hades_seasons/init.lua:26
msgid "Fall"
msgstr ""

#: mods/hades_seasons/init.lua:206
msgid "Force-set the season or show the current season"
msgstr ""

#: mods/hades_seasons/init.lua:212
msgid "Season is now forced to be spring until the game is shut down."
msgstr ""

#: mods/hades_seasons/init.lua:216
msgid "Season is now forced to be summer until the game is shut down."
msgstr ""

#: mods/hades_seasons/init.lua:220
msgid "Season is now forced to be fall until the game is shut down."
msgstr ""

#: mods/hades_seasons/init.lua:224
msgid "Seasons are now based on the day in year."
msgstr ""

#: mods/hades_seasons/init.lua:229
msgid "spring"
msgstr ""

#: mods/hades_seasons/init.lua:231
msgid "summer"
msgstr ""

#: mods/hades_seasons/init.lua:233
msgid "fall"
msgstr ""

#: mods/hades_seasons/init.lua:236
msgid "Current season is @1 (forced)."
msgstr ""

#: mods/hades_seasons/init.lua:238
msgid "Current season is @1."
msgstr ""

#: mods/hades_seasons/init.lua:253
msgid "Day @1 of @2, Year @3"
msgstr ""

#: mods/hades_seasons/init.lua:260
msgid "Show the current date"
msgstr ""
